/**
 * Theme Name: Flatastic Child Theme
 * Template: flatastic
*/

/*------------------------------------------------------------------
[Add Your Custom CSS Here] */

.type-1 .navigation > ul > li > a, .type-3 .navigation > ul > li > a, .type-6 .navigation > ul > li > a{	
	padding:20px 25px;
}
.cwallowcookies.button, .cwcookiesmoreinfo.button{
    padding:0 20px;
}
.woocommerce-variation-price{display:none;}
@media only screen and (max-width: 372px) {
	.invert_string span.welcome_username{
		width:100%;
	}
}